function Generate;

global MatrixIn;
global j01 j02 betta1 betta2 ValueCount
global Y

UniGen(j01,betta1,ValueCount-1);

for i=2:ValueCount
    MatrixIn(2,i)=Y(i-1);
end;

UniGen(j02,betta2,ValueCount);

for i=1:ValueCount
    MatrixIn(3,i)=Y(i);
end;

for i=1:ValueCount
    MatrixIn(1,i)=i;
end;
